/* latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v10/DXI1ORHCpsQm3Vp6mXoaTRampu5_7CjHW5spxoeN3Vs.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* latin */
@font-face {
    font-family: 'Noto Serif';
    font-style: normal;
    font-weight: 400;
    src: local('Noto Serif'), local('NotoSerif'), url(https://fonts.gstatic.com/s/notoserif/v4/eCpfeMZI7q4jLksXVRWPQwzyDMXhdD8sAj6OAJTFsBI.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

body.loading-background {
    background-color: #262626;
}

body.error-background{
    background-color: #F8F8F8;
}

.full-page-wrap{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    overflow-y: auto;
    overflow-x: hidden;
}

.full-page-content {
    max-height: 100vh;
    padding: 1.875rem;
    text-align: center;
}

@media only screen and (max-width: 40em) {
    .full-page-content {
        padding: 0;
    }
}

.full-page-content .main-img {
    width: auto;
    height: 50vh;
    min-height: 12.5rem;
    max-height: 100%;
    margin: 1.25rem 0;
}

.launch .session-name {
    color: #E5E5E5;
    font-size: 1.5rem;
    font-family: "Open Sans", sans-serif;
    font-weight: 300;
}

.launch-failure-title{
    font-family: 'Noto Serif', serif;
    font-weight: normal;
    font-size: 1.875rem;
    line-height: 1.4;
    font-style: normal;
    color: #333333;
    text-rendering: optimizeLegibility;
    margin-top: 0.2rem;
    margin-bottom: 0.5rem;
}

.launch-failure-help-title {
    color: #333333;
    font-size: 1.5rem;
    font-family: "Open Sans", sans-serif;
    font-weight: 300;
    line-height: 1.6;
    margin-top: 0;
}

.error-uuid-wrap {
    visibility: inherit;
}

.error-uuid {
    color: #F8F8F8;
    font-size: 0.75rem;
    font-family: "Open Sans", sans-serif;
    font-weight: 300;
    line-height: 1.6;
    margin-top: 0;
}

.launch .session-loading-text {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 90%;
}

.launch .launch-loading-content {
    max-width: 100%;
}

.launch-loading-content h2 {
    color: #BBBBBB;
    font-size: 1.5rem;
    font-family: "Open Sans", sans-serif;
    font-weight: 300;
    font-size: 1rem;
}

.launch .full-page-content {
    position: relative;
    width: 100%;
    max-width: 37.5rem;
    padding-top: 10vh;
    padding-bottom: 20vh;
    text-align: center;
    margin: 0 auto;
    margin-top: 30vh;
}

.progress-circle {
    display: inline-block;
    position: relative;
    text-align: center;
    height: 4rem;
    width: 4rem;
    line-height: 4rem;
    font-size: 4rem;
}

.progress-circle .progress-circle-svg {
    height: 4rem;
    width: 4rem;
}

.progress-circle .progress-icon {
    line-height: 4rem;
}

.progress-circle .progress-circle-svg path {
    stroke: #edd6f2;
    stroke-width: 16;
    -webkit-transition: stroke 300ms;
    -moz-transition: stroke 300ms;
    -o-transition: stroke 300ms;
    -ms-transition: stroke 300ms;
    transition: stroke 300ms;
}

.progress-circle .progress-circle-svg .bar {
    stroke: #c575d2;
}

.progress-circle .progress-icon {
    position: absolute;
    font-size: 0.5em;
    top: 0;
    left: 0;
    width: 100%;
}

.progress-circle .progress-value {
    position: absolute;
    color: #5c5c5c;
    font-size: 0.75rem;
    font-weight: 600;
    top: 0;
    left: 0;
    width: 100%;
}

.progress-circle.processing .progress-circle-svg {
    -webkit-animation: progress-rotate 4s linear 0s infinite;
    -moz-animation: progress-rotate 4s linear 0s infinite;
    -ms-animation: progress-rotate 4s linear 0s infinite;
    -o-animation: progress-rotate 4s linear 0s infinite;
    animation: progress-rotate 4s linear 0s infinite;
}

.progress-circle.processing .progress-circle-svg .back {
    stroke: transparent;
}

.progress-circle.processing .progress-circle-svg .bar {
    stroke-linecap: round;
    stroke-dasharray: 45px;
}

.progress-circle.loading .progress-circle-svg .bar {
    stroke-linecap: round;
}

.progress-circle.error .progress-circle-svg path {
    stroke: #ff3b30;
}

.progress-circle.error .progress-icon {
    position: absolute;
    color: #ff3b30;
}

.recording-session-title {
    font-family: 'Noto Serif', serif;
    font-weight: normal;
    font-size: 1rem;
    line-height: 1.4rem;
    font-style: normal;
    color: #DADADA;
    text-rendering: optimizeLegibility;
    margin-top: 1.25rem;
    margin-bottom: 1.25rem;
    text-align: center;
}

.recording-session-download-button {
    height: 1.5rem;
    width: 1.5rem;
    position: absolute;
    top: 1.25rem;
    right: 1.25rem;
    background-color: transparent;
    border: none;
    padding: 0;
}

@-webkit-keyframes progress-rotate {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-moz-keyframes progress-rotate {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-ms-keyframes progress-rotate {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes progress-rotate {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-webkit-keyframes progress-fake-loading {
    80% {
        stroke-dashoffset: 0;
    }
    100% {
        stroke-dashoffset: 0;
    }
}

@-moz-keyframes progress-fake-loading {
    80% {
        stroke-dashoffset: 0;
    }
    100% {
        stroke-dashoffset: 0;
    }
}

@-ms-keyframes progress-fake-loading {
    80% {
        stroke-dashoffset: 0;
    }
    100% {
        stroke-dashoffset: 0;
    }
}

@keyframes progress-fake-loading {
    80% {
        stroke-dashoffset: 0;
    }
    100% {
        stroke-dashoffset: 0;
    }
}

/* update style for JWPlayer */
#mediaplayer_wrapper
{
    width: 100vw;
    height: auto;
    max-height: 100vh;
    max-width: 177.78vh;
    margin: auto;
    position: absolute;
    top:3.9rem;
    bottom:0;
    left:0;
    right:0;
}

/* because of conflict between HTML5/Flash version of JWPlayer 6.x it's disabled now */
#mediaplayer
{
    width: 100vw;
    height: auto;
    max-height: 100vh;
    max-width: 177.78vh;
    margin: auto;
    position: absolute;
    top:3.9rem;
    bottom:0;
    left:0;
    right:0;
}

#mediaplayer.jw-flag-fullscreen {
    top: 0;
}

#mediaplayer.jw-captions {
    height: 100%;
}

/* download button style */
.recording-session-download-button {
    height: 1.5rem;
    width: 1.5rem;
    position: absolute;
    top: 1.0625rem;
    right: 1.25rem;
    background-color: transparent;
    border: none;
    padding: 0;
}
